# Red Hat Documentation Specfile
Name:           Global_File_System
Version:        5.0.0
Release:        4
Summary:        Red Hat Global File System
Group:          Documentation
License:        OPL
URL:            http://www.redhat.com/docs
Source0:         %{name}-%{version}-%{release}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires(post,postun): coreutils

%description

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%package -n Global_File_System-en-US
Summary:    Red Hat Global File System
Group:      Documentation
Requires(post,postun): coreutils
%description -n Global_File_System-en-US

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%prep
%setup -q -n %{name}-%{version}-%{release}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/share/applications/

cat > $RPM_BUILD_ROOT/usr/share/applications/Global_File_System.desktop <<'EOF'
[Desktop Entry]
Name=Red Hat Global File System
Name[en-US]=Red Hat Global File System
Name[as-IN]=Red Hat Global File System
Name[bn-IN]=Red Hat Global File System
Name[de-DE]=Red Hat Global File System
Name[es-ES]=Red Hat Global File System
Name[fr-FR]=Red Hat Global File System
Name[gu-IN]=Red Hat Global File System
Name[hi-IN]=Red Hat Global File System
Name[it-IT]=Red Hat Global File System
Name[ja-JP]=Red Hat Global File System
Name[kn-IN]=Red Hat Global File System
Name[ko-KR]=Red Hat Global File System
Name[ml-IN]=Red Hat Global File System
Name[mr-IN]=Red Hat Global File System
Name[or-IN]=Red Hat Global File System
Name[pa-IN]=Red Hat Global File System
Name[pt-BR]=Red Hat Global File System
Name[ru-RU]=Red Hat Global File System
Name[si-LK]=Red Hat Global File System
Name[ta-IN]=Red Hat Global File System
Name[te-IN]=Red Hat Global File System
Name[zh-CN]=Red Hat Global File System
Name[zh-TW]=Red Hat Global File System
Comment=Global File System
Exec=yelp ghelp:Global_File_System
Icon=%{_docdir}/%{name}-en-US-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF

mkdir -p $RPM_BUILD_ROOT/usr/share/gnome/help/Global_File_System

%clean
rm -rf $RPM_BUILD_ROOT

%post -n Global_File_System-en-US
%define _locale %(echo en-US |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi
if [ ! -d /usr/share/gnome/help/Global_File_System/C ]; then
	ln -s %{_docdir}/%{name}-en-US-%{version} /usr/share/gnome/help/Global_File_System/C;
fi

%postun -n Global_File_System-en-US
rm -rf /usr/share/gnome/help/Global_File_System

%files -n Global_File_System-en-US
%defattr(-,root,root,-)
%doc en-US/*.xml
%doc en-US/Common_Config
%doc en-US/Common_Content
%doc en-US/images
/usr/share/applications/Global_File_System.desktop
/usr/share/gnome/help/Global_File_System



%package -n Global_File_System-as-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-as-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-as-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-as-IN
%define _locale %(echo as-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-as-IN
%defattr(-,root,root,-)
%doc as-IN/*.xml
%doc as-IN/Common_Config
%doc as-IN/Common_Content
%doc as-IN/images


%package -n Global_File_System-bn-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-bn-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-bn-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-bn-IN
%define _locale %(echo bn-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-bn-IN
%defattr(-,root,root,-)
%doc bn-IN/*.xml
%doc bn-IN/Common_Config
%doc bn-IN/Common_Content
%doc bn-IN/images


%package -n Global_File_System-de-DE
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-de-DE

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-de-DE-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-de-DE
%define _locale %(echo de-DE |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-de-DE
%defattr(-,root,root,-)
%doc de-DE/*.xml
%doc de-DE/Common_Config
%doc de-DE/Common_Content
%doc de-DE/images


%package -n Global_File_System-es-ES
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-es-ES

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-es-ES-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-es-ES
%define _locale %(echo es-ES |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-es-ES
%defattr(-,root,root,-)
%doc es-ES/*.xml
%doc es-ES/Common_Config
%doc es-ES/Common_Content
%doc es-ES/images


%package -n Global_File_System-fr-FR
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-fr-FR

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-fr-FR-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-fr-FR
%define _locale %(echo fr-FR |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-fr-FR
%defattr(-,root,root,-)
%doc fr-FR/*.xml
%doc fr-FR/Common_Config
%doc fr-FR/Common_Content
%doc fr-FR/images


%package -n Global_File_System-gu-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-gu-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-gu-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-gu-IN
%define _locale %(echo gu-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-gu-IN
%defattr(-,root,root,-)
%doc gu-IN/*.xml
%doc gu-IN/Common_Config
%doc gu-IN/Common_Content
%doc gu-IN/images


%package -n Global_File_System-hi-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-hi-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-hi-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-hi-IN
%define _locale %(echo hi-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-hi-IN
%defattr(-,root,root,-)
%doc hi-IN/*.xml
%doc hi-IN/Common_Config
%doc hi-IN/Common_Content
%doc hi-IN/images


%package -n Global_File_System-it-IT
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-it-IT

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-it-IT-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-it-IT
%define _locale %(echo it-IT |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-it-IT
%defattr(-,root,root,-)
%doc it-IT/*.xml
%doc it-IT/Common_Config
%doc it-IT/Common_Content
%doc it-IT/images


%package -n Global_File_System-ja-JP
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-ja-JP

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-ja-JP-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-ja-JP
%define _locale %(echo ja-JP |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-ja-JP
%defattr(-,root,root,-)
%doc ja-JP/*.xml
%doc ja-JP/Common_Config
%doc ja-JP/Common_Content
%doc ja-JP/images


%package -n Global_File_System-kn-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-kn-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-kn-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-kn-IN
%define _locale %(echo kn-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-kn-IN
%defattr(-,root,root,-)
%doc kn-IN/*.xml
%doc kn-IN/Common_Config
%doc kn-IN/Common_Content
%doc kn-IN/images


%package -n Global_File_System-ko-KR
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-ko-KR

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-ko-KR-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-ko-KR
%define _locale %(echo ko-KR |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-ko-KR
%defattr(-,root,root,-)
%doc ko-KR/*.xml
%doc ko-KR/Common_Config
%doc ko-KR/Common_Content
%doc ko-KR/images


%package -n Global_File_System-ml-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-ml-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-ml-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-ml-IN
%define _locale %(echo ml-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-ml-IN
%defattr(-,root,root,-)
%doc ml-IN/*.xml
%doc ml-IN/Common_Config
%doc ml-IN/Common_Content
%doc ml-IN/images


%package -n Global_File_System-mr-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-mr-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-mr-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-mr-IN
%define _locale %(echo mr-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-mr-IN
%defattr(-,root,root,-)
%doc mr-IN/*.xml
%doc mr-IN/Common_Config
%doc mr-IN/Common_Content
%doc mr-IN/images


%package -n Global_File_System-or-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-or-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-or-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-or-IN
%define _locale %(echo or-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-or-IN
%defattr(-,root,root,-)
%doc or-IN/*.xml
%doc or-IN/Common_Config
%doc or-IN/Common_Content
%doc or-IN/images


%package -n Global_File_System-pa-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-pa-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-pa-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-pa-IN
%define _locale %(echo pa-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-pa-IN
%defattr(-,root,root,-)
%doc pa-IN/*.xml
%doc pa-IN/Common_Config
%doc pa-IN/Common_Content
%doc pa-IN/images


%package -n Global_File_System-pt-BR
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-pt-BR

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-pt-BR-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-pt-BR
%define _locale %(echo pt-BR |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-pt-BR
%defattr(-,root,root,-)
%doc pt-BR/*.xml
%doc pt-BR/Common_Config
%doc pt-BR/Common_Content
%doc pt-BR/images


%package -n Global_File_System-ru-RU
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-ru-RU

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-ru-RU-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-ru-RU
%define _locale %(echo ru-RU |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-ru-RU
%defattr(-,root,root,-)
%doc ru-RU/*.xml
%doc ru-RU/Common_Config
%doc ru-RU/Common_Content
%doc ru-RU/images


%package -n Global_File_System-si-LK
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-si-LK

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-si-LK-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-si-LK
%define _locale %(echo si-LK |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-si-LK
%defattr(-,root,root,-)
%doc si-LK/*.xml
%doc si-LK/Common_Config
%doc si-LK/Common_Content
%doc si-LK/images


%package -n Global_File_System-ta-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-ta-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-ta-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-ta-IN
%define _locale %(echo ta-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-ta-IN
%defattr(-,root,root,-)
%doc ta-IN/*.xml
%doc ta-IN/Common_Config
%doc ta-IN/Common_Content
%doc ta-IN/images


%package -n Global_File_System-te-IN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-te-IN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-te-IN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-te-IN
%define _locale %(echo te-IN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-te-IN
%defattr(-,root,root,-)
%doc te-IN/*.xml
%doc te-IN/Common_Config
%doc te-IN/Common_Content
%doc te-IN/images


%package -n Global_File_System-zh-CN
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-zh-CN

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-zh-CN-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-zh-CN
%define _locale %(echo zh-CN |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-zh-CN
%defattr(-,root,root,-)
%doc zh-CN/*.xml
%doc zh-CN/Common_Config
%doc zh-CN/Common_Content
%doc zh-CN/images


%package -n Global_File_System-zh-TW
Summary: Red Hat Global File System
Group: Documentation
Requires: Global_File_System-en-US = 5.0.0-4
Requires(post,postun): coreutils

%description -n Global_File_System-zh-TW

		
			 This book provides information about installing, configuring, and maintaining Red Hat GFS (Red Hat Global File System).
		
	

%post -n Global_File_System-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
if [ ! -d /usr/share/gnome/help/Global_File_System/%{_locale} ]; then
	ln -s %{_docdir}/Global_File_System-zh-TW-%{version} /usr/share/gnome/help/Global_File_System/%{_locale};
fi

%postun -n Global_File_System-zh-TW
%define _locale %(echo zh-TW |sed 's/-/_/')
rm -f /usr/share/gnome/help/Global_File_System/%{_locale}

%files -n Global_File_System-zh-TW
%defattr(-,root,root,-)
%doc zh-TW/*.xml
%doc zh-TW/Common_Config
%doc zh-TW/Common_Content
%doc zh-TW/images

%changelog

* Thu Jan 24 2007 Michael Hideo Smith mhideo@redhat.com 5.0.0-4
- Resolves: #219747
- Includes new Indic language


* Thu Jan 11 2007 Michael Hideo Smith mhideo@redhat.com 5.0.0-3
- Resolves: #221247
- Fix to broken rpm

